Bug 1252300 - [QE] Add formatting to Database login module options descriptions
[QE] Add formatting to Database login module options descriptions
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.3.4
Assigned To: sgilda
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 02:48 EDT by Ondrej Lukas
Modified: 2015-10-20 08:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:59:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 02:48:34 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
In table Database Login Module Options there are login module options descriptions. These words represent literal values: "select Role, RoleGroup from Roles where PrincipalID=?", "Roles", "R" and "CallerPrincipal" should be highlighted for better readability as it is in previous version of Security documentation.

Suggestions for improvement:
Add some formatting to these login module options descriptions.
Comment 2 sgilda 2015-08-18 13:17:56 EDT
See previous comment for the link.
Comment 3 Ondrej Lukas 2015-08-21 03:44:31 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.